@charset "utf-8";
BODY,TR,TD,TH {font: 10.5pt/120% MS UI Gothic;}
img{border:none;vertical-align:middle;}
I{font-style : normal;font-size : 9pt;}
hr 	{color:#666666;}
A:link   { font-weight: bold; text-decoration:none}
A:visited{ font-weight: bold; text-decoration:none}
A:hover  { font-weight: bold; text-decoration:underline; position:relative;top:1pt;}
h1{
	font: bold 13pt MS UI Gothic;
	color:#9944DD;background-color: #F8F0FF;
	border-left: 10px solid #BB88FF;
	border-bottom: 2px solid #BB88FF;
	margin:30px 0px 5px 0px;
	padding-left:10px;
}
h2{
	font: bold 10.5pt MS UI Gothic;
	color:#7766CC;
	border-bottom: 2px dotted #9977EE;
	margin:20px 50px 5px 0px;
	padding-left:10px;
}
h3{
	font: bold 12pt MS UI Gothic;
	color:#6644bb;
	border-left:solid 10px #6644bb;
	margin:15px 0px 5px 0px;
	padding-left:8px;
}
h4{
	font: bold 12pt MS UI Gothic;
	color:#6644bb;
	margin:2em 0px 0px 3em;
}
h5{
	font: bold 12pt MS UI Gothic;
	color:#6644bb;
}
ul{
	margin:5px 0px 5px 30px;list-style-type:circle;
}
pre{
	background-color:#fff;
	border-top:#666 1px solid;
	border-right:#888899 2px solid;
	border-bottom:#888899 2px solid;
	border-left:#666 1px solid;
	margin:15px;
	padding:.5em;
	white-space:pre;
	word-wrap:break-word;/* IE */
	overflow:auto;
}
blockquote{
	margin:0px;
	margin-left:2em;
	padding-left:0.3em;
	border-left:solid 5px #CCBBFF;
}
strong{
	font-weight:bold;color:#bb2299;
}
.b {background : url(./koro/img/border.gif);
		margin: 1px;
}
.c {background: url(./koro/img/border.gif);
		margin: 1px;
}
TABLE.c TR {background-color: #FFFFFF;}
TABLE.b TD {background-image: url(./koro/img/blick.gif);
		padding: 4px 4px;
}
